#container #page-content-wrapper #page-content #contactleft {
	margin: 0px;
	float: left;
	width: 300px;
	height: 500px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#container #page-content-wrapper #page-content #contactleft a {
	display: block;
	float: left;
	padding-top: 50px;
	padding-bottom: 50px;
}
#container #page-content-wrapper #page-content #contactright {
	margin: 0px;
	float: left;
	width: 600px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 70px;
	padding-left: 0px;
	height: 450px;
}
#container #page-content-wrapper #page-content .lastonpage {
	padding-bottom: 80px;
}
#container #page-content-wrapper #page-content .subheadertype {
	font-weight: bold;
	padding-top: 30px;
}
#container #page-content-wrapper #page-content .subheaderdetail {
	padding-top: 2px;
	padding-bottom: 2px;
}
#container #page-content-wrapper #page-content #contactleft .subheaderdetail .email {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 32px;
	padding-left: 0px;
	font-weight: normal;
	width: 100%;
}